#logo {
	float: left;
	padding-left: 8px;
	width: 255px;
	padding-bottom:30px;
	
}

#primary {
	float: left;
	padding-top: 6px;
		padding-bottom: 12px;
	width: 660px;
	z-index: 2000;
}

/*#primary ul li a {
	height: 0;
	margin: 0;
	overflow: hidden;
	padding: 0;
	padding-top: 35px;
	width: 120px;
}*/

#primary ul {
	margin: 0;
	padding: 0;
	z-index: 2000;
  list-style:none;
}

#primary li {
	background: url('../images/primary_nav_sliver.png') repeat-x top left;
	color: white;
	height: 26px;
	padding: 0.25em 0;
	z-index: 2000;

}

#primary li ul li {
	background: white;
	height: auto;
	color: black;
	padding: 0;
	width:100%;
	z-index: 2000;
}

#primary li a {
	border-right: 1px solid white;
	color: white;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	width: 110px;
	z-index: 2000;
}

#primary li.last a {
	border: 0;
}

#primary li.current,
#primary li.sfhover,
#primary li:hover {
	background: white;
	border: 1px solid #9A9A9A;
	color: #CD441B;
	margin-left: -1px; /* cover up separator */
	margin-right: -1px; /* don't make the whole thing move over */
	padding-bottom: 2px;
}

#primary ul ul li.current,
#primary ul ul li.sfhover,
#primary ul ul li:hover {
	border: 0;
	margin: 0;
	padding: 0;
}

#primary li.current a,
#primary li.sfhover a,
#primary li:hover a {
	background: white;
	color: #CD441B;
	text-decoration: none;
}

#primary ul ul {
	border: 1px solid #9A9A9A;
	margin-top: 2px;
	width: 100%;
	margin-left: -1px;
	z-index: 2000;
}

#primary ul ul li a {
	border: 0;
	color: black !important;
	height: auto;
	font-size: 12px;
	font-weight: normal;
	overflow: auto;
	padding: 0.25em;
	width: auto;
}

#primary ul ul li a:hover {
	background-color: #E4E4E4;
	color: black;
	text-decoration: none;
}

/*#primary #nav_tv_dvds {
	background: url('../images/primary_nav_tv_dvds.png') no-repeat top left;
}

#primary #nav_tv_downloads {
	background: url('../images/primary_nav_tv_downloads.png') no-repeat top left;
}

#primary #nav_on_tv {
	background: url('../images/primary_nav_on_tv.png') no-repeat top left;
}

#primary #nav_tv_noise {
	background: url('../images/primary_nav_tv_noise.png') no-repeat top left;
}

#primary #nav_tv_fun_stuff {
	background: url('../images/primary_nav_tv_fun_stuff.png') no-repeat top left;
}*/


/* Start Clearfix */

#header:after
{
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

#header
{
	display: inline-block;
}

/* Hides from IE-mac \*/
* html #header
{
	height: 1%;
}
#header
{
	display: block;
}
/* End hide from IE-mac */

/* End Clearfix */

.counter{
margin:-5px 0px 0px -8px;
padding-bottom:10px;
}
.counter ul{
float:left;
margin: 0;
	padding: 0;
	width:275px;
	list-style-type:none;
	}
.counter ul li{
	color:#000;
	height: 16px;
	padding: 0.25em 0;
	float:left;
	font-size:10px;

	list-style-type:none;
	}
.counter ul li div{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#025C90;
text-align:center;	
	font-weight:bold;
}
.counter ul li div .num{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#CD441B;
	font-weight:bold;
}
